<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>A general failure occurred.</key>
	<string>Er is een algemene fout opgetreden.</string>
	<key>Activate</key>
	<string>Activeren</string>
	<key>Activate MacWhisper Pro</key>
	<string>Activeer MacWhisper Pro</string>
	<key>Activate the license key you've entered</key>
	<string>Activeer de licentiesleutel die je hebt ingevoerd</string>
	<key>Buy now</key>
	<string>Koop nu</string>
	<key>Cancel</key>
	<string>Annuleer</string>
	<key>Cancel filling in a license key</key>
	<string>Annuleer het invoeren van een licentiesleutel</string>
	<key>Checking status</key>
	<string>Status controleren</string>
	<key>Close</key>
	<string>Sluiten</string>
	<key>Close the screen</key>
	<string>Sluit het scherm</string>
	<key>Continue</key>
	<string>Ga door</string>
	<key>Continue using the app after unlocking Pro</key>
	<string>Blijf de app gebruiken nadat Pro is ontgrendeld</string>
	<key>Email is empty.</key>
	<string>E-mailadres is leeg.</string>
	<key>Failed to construct the base URL.</key>
	<string>Mislukt om de basis-URL samen te stellen.</string>
	<key>Failed to construct the query.</key>
	<string>Mislukt om de query samen te stellen.</string>
	<key>Fill in your license key to unlock MacWhisper Pro.</key>
	<string>Vul je licentiesleutel in om MacWhisper Pro te ontgrendelen.</string>
	<key>License Key</key>
	<string>Licentiesleutel</string>
	<key>License key is empty.</key>
	<string>Licentiesleutel is leeg.</string>
	<key>Loading checkout…</key>
	<string>Afrekenpagina laden...</string>
	<key>No license yet?</key>
	<string>Nog geen licentie?</string>
	<key>One time purchase</key>
	<string>Eenmalige aankoop</string>
	<key>Open in browser</key>
	<string>Open in browser</string>
	<key>Purchase Pro License</key>
	<string>Koop een Pro licentie</string>
	<key>Purchase a Pro license directly on our website</key>
	<string>Koop een Pro licentie op onze website</string>
	<key>Thanks for purchasing MacWhisper Pro, I hope it helps you with your transcriptions! If you have any feedback, please let me know at support@macwhisper.com!</key>
	<string>Bedankt voor je aankoop van MacWhisper Pro, ik hoop dat het je helpt met je transcripties! Als je feedback hebt, laat het me dan weten via support@macwhisper.com!</string>
	<key>Unable to activate MacWhisper Pro</key>
	<string>Kan MacWhisper Pro niet activeren</string>
	<key>Upgrade License</key>
	<string>Upgrade licentie</string>
</dict>
</plist>
